body{
    background-image: url("/aHomeImages/6478899.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    margin: 0;
    padding: 0;
    
}

a {
    cursor: pointer;
}

h3{
    font-family: Courier, monospace;
    font-size: 15px;
    text-decoration: underline;
    font-display: wrap;
}

div{
    display: block;
    unicode-bidi: isolate;
}

nav{
    width: 100%;
    height: 100px;
    background-color: rgba(180, 119, 182, 0.5);
}

.heads{
    color: purple;
    font-family: 'Coiny', Sour Gummy, sans-serif;
    font-size: 50px;
    text-align: center;
}

p{
    font-family: Courier, monospace;
    padding: 5px;
    font-size: 15px;
    padding-top: 0px;

}

.img img{
    height: 500px;
    width: 688px;
    overflow: hidden;
    display: flex;
    justify-content: right;
    align-items: right;
    

}

.title{
    height:400px;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-right: 80px;
}
.contentbox{

    border-radius: 25px 25px 25px 25px;
    width: 250px;
    height: 250px;
    font-size: 20px;
    background: rgb(255, 248, 249);
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    margin-right: 30px;
    margin-top: 0px;
    float: left;
    

}

#everything{
    padding-top: 0rem;
    justify-content: center;
    align-items: center;
}

#main, #header{
    display: flex;
    justify-content: center;
    align-items: center;
    block-size:350px;

}

h2{
    font-family: 'Coiny', Courier, monospace;
    color: rgb(103, 104, 212);
    font-size: 30px;
    text-align: center;
    text-decoration: underline;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 0;
    
}

#thoughts{
    height:200px;
    width: 450px;
    overflow:scroll;
    overflow-x: hidden;

}

#updates{

    height:200px;
    width: 400px;
    overflow:scroll;
    align-items: top;
    overflow-x: hidden;
}

.nav-cont{
    width:100%;
    height: 75px;
    position: fixed;
    right:0px;
    top: 0px;
    z-index: 999999;

}

#navbar{
    position:sticky;
    top:0;
    overflow:hidden;
    background-color: #96A6DA
}


ul {
  list-style-type: none;
  margin: 0px;
  padding: 0;
  overflow: hidden;
    background-color:#96A6DA
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: #96A6DA;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color: #bd74da;
}
.header{
    display: flex;
    justify-content: center;

}
.header-main{
    width:100%;
    height: 75px;
    background-color: #96A6DA;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-main-logo{
    width: 120px;
    height: 100%;
    background-color: #96A6DA
}
.header-main-nav{
    width: fit-content;
    height: 100%;
    background-color: #96A6DA;
}
.header-main-nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.header-main-nav ul li{
    display: inline;
    float: left;
    margin-right: 20px;
    padding: 0 10px;
}
.header-main-nav ul li a{
    text-decoration: none;
    font-size: 40px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-family:'Coiny', Courier, monospace;
    line-height: 60px;
}
.header-main-sm{
    width: 120px;
    height: 100%;
    background-color:#96A6DA;
    display: flex;
}
/* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {

  border-radius: 10px;
  height: 100px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #96A6DA; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b274b4; 
}